using System;
using System.Runtime.Serialization;

namespace VKontakte
{
	[Serializable]
	public class CaptchaCanceledException : Exception
	{
		public CaptchaCanceledException()
		{
		}

		public CaptchaCanceledException(string message) : base(message)
		{
		}

		public CaptchaCanceledException(string message, Exception inner) : base(message, inner)
		{
		}

		protected CaptchaCanceledException(SerializationInfo info, StreamingContext context) : base(info, context)
		{
		}
	}
}
